Organization events
Get Organization Event
Fetches information about a specific event associated with the specified organization.
Authorization
http AuthorizationBasic <token>
Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.
In: header
Path Parameters
organization_id*integer
The unique identifier of the organization to retrieve the event for
event_slug*string
The unique identifier of the event to retrieve
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://api.ethiack.com/v1/organizations/0/events/string"{
"id": null,
"name": "string",
"slug": "string",
"organization_id": 0,
"event_type": 0,
"event_category": 0,
"dimension": null,
"latitude": null,
"longitude": null,
"start_date": "2019-08-24T14:15:22Z",
"end_date": "2019-08-24T14:15:22Z",
"status": "paused",
"dimension_type": null,
"picture": null
}{
"code": 0,
"name": null,
"description": "string",
"success": false
}{
"code": 0,
"name": null,
"description": "string",
"success": false
}{
"code": 0,
"name": null,
"description": "string",
"success": false
}